---
title: Grid Miner
id: grid-miner
content_type: game
layout: game
short_description: A casual RTS puzzle where you mine asteroids to gather resources.
description: Grid Miner is a real time strategy puzzle game where you mine asteroids to gather resources and expand you space station. Unlock new tools and utilities as you progress thru levels. Maintain your quotas and learn more about your employer, "Hypergo Industries", and it's employees.
developer: Kairoscope
developer_url: http://kairoscope.net
publisher: Kairoscope
publisher_url: http://kairoscope.net
genre: Strategy, puzzle
platforms: Windows PC and Mac
released: false
release: November 20th 2021
game_modes: Singleplayer campaign
email: kairoscope.games[at]gmail.com
twitter_dev: kairoscopegames
library_hero: /games/grid-miner/library-hero.png
library_logo: /games/grid-miner/library-logo.png
tags: 
- Strategy 
- Puzzle 
- RTS
- Casual
- Top-Down
- Isometric
- Singleplayer
- Space
- Sci-fi
media:
  all_media:
    name: All Media
    description: An archived containing the logo, hero image, main capsule, favicon, icon and all screen shots.
    file_size: 10 MB
    media_type: zip
    hide_media: true
    path: /games/grid-miner/grid-miner-media.zip
  logo:
    name: Logo
    description: The standard high resolution logo for the game.
    media_type: image
    file_size: "32 MB"
    image_size: 640x360
    hide_media: true
    path: /games/grid-miner/library-logo.png
  hero:
    name: Hero Image
    description: Header background image.
    media_type: image
    file_size: 984 KB
    image_size: 1920x620
    path: /games/grid-miner/library-hero.png
  thumbnail:
    name: Main Capsule
    description: Game cover image.
    media_type: image
    file_size: 326 KB
    image_size: 616x353
    path: /games/grid-miner/main-capsule.png
  icon:
    name: Icon
    description: The game's icon
    media_type: image
    file_size: 0 KB
    image_size: 512x512
    hide_media: true
    path: /games/grid-miner/icon.png
  favicon:
    name: Favicon
    description: A micro version of the game's icon
    media_type: image
    file_size: 0 KB
    image_size: 32x32
    hide_media: true
    path: /games/grid-miner/favicon.png
  screenshots:
    name: Screenshots
    description: All the release screenshots for the game.
    media_type: image-list
    hide_media: true
    list:
    - /games/grid-miner/screenshots/grid-miner-screenshot-001.png
    - /games/grid-miner/screenshots/grid-miner-screenshot-003.png
    - /games/grid-miner/screenshots/grid-miner-screenshot-004.png
    - /games/grid-miner/screenshots/grid-miner-screenshot-005.png
    - /games/grid-miner/screenshots/grid-miner-screenshot-006.png
    - /games/grid-miner/screenshots/grid-miner-screenshot-007.png
    - /games/grid-miner/screenshots/grid-miner-screenshot-008.png
---

## Features

- 18 unique buildings like tubes, power plants, asteroid crushers and tractor beams
- 8 levels to test your skills
- Rich backstory about "Hypergo Industries" and it employees
- Unlock rewards as you progress thru levels
- Relaxing original soundtrack
- Random map generator (roadmap)
- 3 different color pallets (roadmap)
